.container {
    position: relative;
    width: 900px;
    height: 900px;
}

.square {
    position: absolute;
    border: 1px solid black;
    top: 10%;
    left: 10%;
    width: 50%;
    height: 50%;
}